html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    line-height: 1.6;
    font-family: -apple-system-font, "Helvetica Neue", sans-serif;
}
* {
    margin: 0;
    padding: 0;
}
a img {
    border: 0;
}
a {
    color: #333;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
ul {
    list-style: none;
}

.header{
    background-image: linear-gradient(#DDF0EC, #F5F9F8);
    display: flex;
    align-items: center;
    padding: 10px;
    position: relative;
}
.header>a{
    display: flex;
    align-items: center;
}
.header .logo{
    width: 150px;
    height: 25px;
}
.header .name{
    font-size: 14px;
    margin: 0 5px;
    color: #08a470;
    font-weight: bold;
}
.header .search {
    height: 27px;
    position: relative;
    border: 1px solid #d0d0d0;
    font-size: 8px;
    flex: 1;
    overflow: hidden;
    background: #fff;
    /*margin-left: 10px;*/
}
.header .search .search-select {
    display: block;
    width: 70px;
    height: 100%;
    padding-left: 5px;
    float: left;
    border: none;
    background: #fff;
}
.header .search .search-btn {
    display: block;
    font-size: 14px;
    color: #fff;
    background-color: #08a470;
    height: 29px;
    line-height: 35px;
    width: 29px;
    text-align: center;
    position: absolute;
    cursor: pointer;
    right: -1px;
    top: -1px;
    background: url(search.png) no-repeat center center;
    background-color: #08a470;
    border: none;
}
.header .search .search-area {
    display: block;
    width: 100%;
    height: 100%;
    padding-left: 10px;
    float: left;
    border: none;
    box-sizing: border-box;
}
.header .search .search-area::-webkit-input-placeholder {
    font-size: 12px;
}
.header .icon-menu{
    margin-left: 10px;
    display: inline-block;
    height: 22px;
    width: 22px;
    background: url(icon-menu.png) no-repeat center;
    background-size: 22px;
    vertical-align: text-bottom;
}
.header .icon-menu.close{
    background: url(icon_close_menu.png) no-repeat center;
    background-size: 16px;
}
.header .icon-menu img{
    width: 20px;
    vertical-align: middle;
}
.nav-menu{
    position: absolute;
    right: 0;
    background: #0AA470;
    top: 40px;
    font-size: 14px;
    z-index: 99;
    padding: 10px 0;
    display: none;
}
.nav-menu .nav-list{
    width: 110px;
    padding: 0 15px;
    position: relative;
}
.nav-menu .nav-list .title{
    display: flex;
    align-items: center;
    height: 30px;
}
.nav-menu .nav-list .title>a{
    flex: 1;
}
.nav-menu .nav-list .icon{
    width: 10px;
    height: 10px;
    background: url(nav_open.png) no-repeat;
    background-size: cover;
}
.nav-menu .nav-list .icon.close{
    background: url(nav_close.png) no-repeat;
    background-size: cover;
}
.nav-menu a{
    color: #f5f5f5;
    display: inline-block;
}
.nav-menu .nav-list .nav-list_sub{
    font-size: 12px;
    display: none;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: .3s;
    transition: .3s;
}
.nav-menu .nav-list .nav-list_sub li{
    position: relative;
    display: flex;
    align-items: center;
    height: 30px;
    padding-left: 8px;
}
.nav-menu .nav-list .nav-list_sub li::before{
    content: '';
    position: absolute;
    border-top: 1px solid #5cb99a;
    display: block;
    left: -15px;
    right: -15px;
    top: 0;
}
.nav-menu .nav-list.show .nav-list_sub{
    display: block;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.home-banner img{
    width: 100%;
    display: block;
}

.dynamic{
    overflow: hidden;
}
.dynamic .tab {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #08a470;
    margin: 10px;
}
.dynamic .tab li {
    flex: 1;
    font-size: 16px;
    color: #08a470;
    text-align: center;
    line-height: 1;
    padding: 8px 0;
    cursor: pointer;
}
.dynamic .tab li P{
    padding-top: 5px;
    font-size: 10px;
}
.dynamic .tab li.active {
    background-color: #08a470;
    color: #fff;
}
.dynamic .item{
    overflow: hidden;
    margin: 10px;
    position: relative;
}
.dynamic .item .img{
    display: block;
    width: 100%;
    height: 264px;
}
.dynamic .item .img-desc{
    position: absolute;
    font-size: 14px;
    color: #fff;
    padding: 5px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background-color: rgba(0,0,0,.4);
    display: block;
    bottom: 0;
    right: 0;
    left: 0;
}
.dynamic .item ul {
    text-align: left;
}
.dynamic .item ul li {
    font-size: 14px;
    overflow: hidden;
    margin-bottom: 10px;
}
.dynamic .item ul li>a{
    display: flex;
}
.dynamic .item ul li .title{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    flex: 1;
}
.dynamic .item ul li .time{
    color: #999;
    display: block;
    float: right;
    text-align: right;
    margin-left: 15px;
}
.dynamic .item ul li .point{
    font-size: 12px;
    margin-right: 3px;
    color: #08a470;
}
.dynamic .item ul li.red .title,.dynamic .wrap .item ul li.red .point{
    color: red;
}
.dynamic .item ul li.def .title,.dynamic .wrap .item ul li.def .point{
    color: #08a470;
}
.dynamic .item ul li.blod .title,.dynamic .wrap .item ul li.blod .point{
    font-weight: bold;
}
.dynamic .more{
    text-align: right;
}
.dynamic .more a{
    color: #999;
}

.service .scale-wrap{
    margin-top: 10px;
}
.service .scale-wrap ul{
    padding: 10px;
    overflow: hidden;
}
.service .scale-wrap li{
    border: 1px solid #08a470;
    box-sizing: border-box;
    float: left;
    width: 48%;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    padding: 10px;
}
.service .scale-wrap li:nth-child(odd){
    margin-right: 2%;
}
.service .scale-wrap li:nth-child(even){
    margin-left: 2%;
}
/* .service .scale-wrap li a{
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
} */
.clearfix:after{
    content: "020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 触发 hasLayout */
    zoom: 1;
}
.service .scale-wrap li .img{
    float: left;
    width: 50px;
    height: 50px;
    display: inline-block;
    margin-right: 10px;
}
.service .scale-wrap li img{
    max-width: 100%;
    display: block;
    vertical-align: middle;
}
.service .scale-wrap li .scale-text{
    float: left;
    vertical-align: middle;
    width: 83px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.service .scale-wrap li p{
    font-size: 14px;
    color: #333;
}
.service .scale-wrap li span{
    font-size: 12px;
    color: #999;
}
.service .scale-wrap li:hover{
    box-shadow: inset 0px 0px 0px 1px #08a470;
}

.department{
    position: relative;
}
.department .banner-wrap {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
}
.department .banner-wrap .banner {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.department .wrap {
    padding: 20px 0;
}
.department .wrap .title {
    font-size: 30px;
    color: #fff;
    text-align: center;
    padding-top: 30px;
}
.department .wrap .sub-title {
    font-size: 14px;
    color: #8de2db;
    text-align: center;
    padding-bottom: 15px;
}
.department .department-content{
    position: relative;
}

.department .department-content ul{
    overflow: hidden;
    overflow-y: scroll;
    height: 208px;
}
.department .department-content ul li{
    float: left;
    width: 25%;
}
.department .wrap li a .icon-wrap {
    width: 50px;
    height: 50px;
    margin: 0 auto;
    border-radius: 50%;
    border: 1px solid #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.department .more-department{
    display: block;
    text-align: right;
    color: #fff;
    font-size: 14px;
    padding-right: 15px;
}
.department .wrap li a p {
    font-size: 14px;
    color: #fff;
    line-height: 42px;
    height: 42px;
    overflow: hidden;
    text-align: center;
}
.intro {
}
.intro .wrap {
    padding-top: 20px;
    margin: 0 auto;
    overflow: hidden;
}
.intro .wrap .top {
    display: block;
    position: relative;
    width: 67%;
}
.intro .wrap .l{
    float: left;
}
.intro .wrap .r{
    float: right;
}
.intro .wrap .list{
    width: 31%;
}
.intro .wrap .top img {
    width: 100%;
    height: 190px;
    display: block;
}
.intro .intro-list{
    padding: 0 10px;
    overflow: hidden;
    margin-bottom: 15px;
}
.intro .wrap .top p {
    font-size: 14px;
    color: #fff;
    width: 100%;
    text-align: center;
    line-height: 30px;
    background-color: #08a470;
}
.intro .wrap .left .list,.intro .wrap .right .top {
    margin-top: 20px;
}
.intro .wrap .list > li {
    position: relative;
}
.intro .wrap .list > li:first-child{
    margin-bottom: 10px;
}
.intro .wrap .list li img {
    width: 100%;
    height: 75px;
    display: block;
}
.intro .wrap .list li > p {
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
    background-color: #08a470;
}
.intro .wrap .list li .second {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #fff;
    opacity: 0.9;
    filter:alpha(opacity=90);
    padding: 0 30px;
    display: none;
    overflow: hidden;
}

.friend-link {
    margin: 0 auto;
    padding: 10px;
    overflow: hidden;
}

.friend-link .title {
    color: #08a470;
    font-size: 16px;
    border-bottom: 1px solid #e2e2e2;
}

.friend-link .title span {
    padding-bottom: 8px;
    display: inline-block;
    border-bottom: 2px solid #08a470;
}

.friend-link .link-list {
    margin-top: 10px;
}

.friend-link .link-list li {
    float: left;
    margin-right:15px;
}

.friend-link .link-list li img {
    width: 100%;
    display: block;
}

.footer {
    background-color: #058459;
}

.footer .wrap {
    padding: 20px 0;
    margin: 0 auto;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}

.footer .wrap .footer-box {
    float: left;
    padding: 0 15px;
    position: relative;
}

.footer .wrap .footer-box:last-child {
    border: none;
}

.footer .wrap .footer-box:last-child::after {
    display: none;
}

.footer .wrap .footer-box .title {
    color: #fff;
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 700;
}

.footer .wrap .foot-logo img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    display: block;
    margin-bottom: 15px;
}

.footer .wrap .foot-logo p {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}


.footer .wrap .footer-box .link li {
    display: inline-block;
    margin-right: 40px;
    margin-bottom: 10px;
}

.footer .wrap .footer-box .link li:nth-child(3n) {
    margin-right: 0;
}

.footer .wrap .footer-box .link a {
    color: #A1D1C3;
    font-weight: 700;
    font-size: 14px;
}

.footer .wrap .footer-box .about p {
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    margin-bottom: 15px;
}

.footer .wrap .footer-box .about span {
    font-size: 30px;
    font-weight: 100;
}

.footer .wrap .footer-box .qrcode img {
    width: 100px;
    height: 100px;
}
.detail-banner {
    width: 100%;
    position: relative;
}

.detail-banner img {
    width: 100%;
    height: 160px;
    display: block;
}

.detail-banner .detail-navigation {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .5);
}

.detail-banner .detail-navigation .navigation-box {
    margin: 0 auto;
}
.detail-banner .detail-navigation .navigation-box ul {
    margin: 0 auto;
    display: -webkit-box;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
.detail-banner .detail-navigation .left li {
    text-align: center;
}

.detail-banner .right {
    color: #949494;
    line-height: 40px;
    font-size: 14px;
    padding-left: 10px;
}

.detail-banner .detail-navigation .left li.active {
    background-color: #08a470;
}

.detail-banner .detail-navigation .left li a {
    color: #fff;
    padding: 8px;
    display: block;

}

.detail-banner .detail-navigation .left li p {
    font-weight: normal;
    font-size: 14px;
}

.detail-banner .detail-navigation .left li span {
    font-size: 12px;
    display: block;
}
.detail-banner .banner-top{
    position: relative;
}
.article-content .article-title {
    text-align: center;
    font-size: 16px;
    color: #08a470;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 10px;
}
.article-content .article-detail{
    padding: 10px;
}
.article-content .article-detail img{
    max-width: 100%;
}
.article-list .article-item{
    padding: 8px;
    border-bottom: 1px solid #f5f5f5;
    display: block;
}
.article-list .article-item:active{
    background-color: #f5f5f5;
}
.article-list .article-item .title{
    color: #676767;
    font-size: 14px;
    font-weight: 500;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.article-list .article-item .title::before{
    content: '';
    width: 5px;
    height: 5px;
    background-color: #08a470;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.article-list .article-item .date{
    color: #9E9E9E;
    font-size: 14px;
    margin-left: 10px;
}

.hospital-guide {
    margin-top: 20px;
    padding: 10px;
}

.hospital-guide .title {
    color: #08a470;
    font-size: 14px;
    border-bottom: 1px solid #e2e2e2;
}

.hospital-guide .title span {
    padding-bottom: 8px;
    display: inline-block;
    border-bottom: 2px solid #08a470;
}

.hospital-guide .guide-box {
    padding: 0 20px;
    position: relative;
}

.hospital-guide .guide-box .guide-arrow-l {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    cursor: pointer;
    top: 36px;
    background: url(guide-arrow-l.png);
    background-size: cover;
}

.hospital-guide .guide-box .guide-arrow-r {
    width: 20px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    right: 0;
    top: 36px;
    background: url(guide-arrow-r.png);
    background-size: cover;
}

.hospital-guide .link-list {
    padding: 20px 0;
    overflow: hidden;
}

.hospital-guide .link-list li {
    text-align: center;
}

.hospital-guide .link-list li .icon {
    width: 45px;
    height: 45px;
    margin: 0 auto;
    display: block;
}

.hospital-guide .link-list li .icon_1 {
    background: url(zjzz-1_icon.png) no-repeat center center;
    background-size: contain;
}

.hospital-guide .link-list li p {
    margin-top: 10px;
    font-size: 14px;
}

.hospital-guide .link-list li span {
    margin-top: 5px;
    font-size: 12px;
    display: inline-block;
}

.pagination-box{
    white-space: nowrap;
    padding: 2px 5px;
    color: #333;
    margin-top: 20px;
    text-align: center;
}
.pagination-box .btn-prev,.pagination-box .btn-next{
    margin: 0 2px;
    background-color: #ffffff;
    color: #606266;
    width: 28px;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    text-align: center;
    font-size: 12px;
    border-radius: 50%;
    border: 1px solid #e6e6e6;
}
.pager-box{
    user-select: none;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    padding: 0;
    margin: 0;
}
.pager-box li{
    margin: 0 2px;
    width: 28px;
    height: 28px;
    line-height: 25px;
    text-align: center;
    border-radius: 50%;
    display: inline-block;
    border: 1px solid #e6e6e6;
}
.pager-box li.active{
    background-color: #08a470;
    border: 1px solid #08a470;
}
.pager-box li.active a{
    color: #fff;
}
.pager-box li a{
    color: #08a470;
    font-size: 12px;
}

.leader-list{
    position: relative;
    overflow: hidden;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
}
.leader-list .leader-item{
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding-bottom: 10px;
    position: relative;
}
.leader-list .leader-item:nth-child(even){
    padding-left: 5px;
}
.leader-list .leader-item:nth-child(odd){
    padding-right: 5px;
}
.leader-list .leader-item .leader-box{
    border-radius: 8px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    border: 1px solid#e0e0e0;
    padding: 20px;
    height: 100%;
    box-sizing: border-box;
}
.leader-list .leader-item img{
    width: 100%;
    height: 140px;
}
.leader-list .leader-item .name{
    text-align: center;
    color: #08a470;
    font-size: 14px;
}
.leader-list .leader-item .info{
    color: #999;
    font-size: 14px;
    text-align: center;
}

.time-line-wrapper{
    margin: 10px;
    position: relative;
    overflow: hidden;
    padding-top: 80px;
}
.time-line-wrapper::after{
    z-index: 1;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    border-left: 2px solid #08a470;
}
.time-line-wrapper .time-line-card{
    width: 100%;
    overflow: hidden;
    margin-top: -60px;
}
.time-line-wrapper .time-line-card:nth-child(even) {
    text-align: left;
}
.time-line-wrapper .time-line-card:nth-child(odd) {
    text-align: right;
}
.time-line-wrapper .time-line-card .time-line-body{
    position: relative;
    width: 50%;
    box-sizing: border-box;
}
.time-line-wrapper .time-line-card:nth-child(odd) .time-line-body{
    float: left;
    padding-right: 15px;
}
.time-line-wrapper .time-line-card:nth-child(even) .time-line-body{
    float: right;
    padding-left: 15px;
}
.time-line-wrapper .time-line-card:nth-child(odd) .time-line-body::after {
    position: absolute;
    content: "";
    width: 10px;
    right: -6px;
    top: 0;
    height: 10px;
    background-color: #08a470;
    border-radius: 50%;
}
.time-line-wrapper .time-line-card:nth-child(even) .time-line-body::after {
    position: absolute;
    content: "";
    width: 10px;
    left: -4px;
    top: 0;
    height: 10px;
    background-color: #08a470;
    border-radius: 50%;
}
.time-line-wrapper .time-line-card .title{
    font-size: 16px;
    color: #4c4c4c;
}
.time-line-wrapper .time-line-card .date{
    color: #666;
    font-size: 14px;
}
.time-line-wrapper .time-line-card .img{
    display: block;
    width: 100%;
}

.equipment-list{
    overflow: hidden;
    padding: 0 10px;
}
.equipment-list ul{
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.equipment-list .equipment-item {
    width: 50%;
    float: left;
    margin-bottom: 15px;
}
.equipment-list .equipment-item a{
    display: block;
    border: 1px solid #eee;
    padding: 10px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    height: 100%;
    box-sizing: border-box;
}
.equipment-list .equipment-item:nth-child(even) a{
    margin-left: 5px;
}
.equipment-list .equipment-item:nth-child(odd) a{
    margin-right: 5px;
}
.equipment-list .equipment-item img {
    width: 100%;
    height: 130px;
    margin: 0 auto;
    display: block;
}
.equipment-list .equipment-item .name{
    font-size: 14px;
    margin-top: 10px;
    color: #545454;
}
.article-content .article-text{
    padding: 10px;
    overflow: hidden;
}
.article-content .article-text img{
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto !important;
}
.article-text .text_p{
    font-size: 15px;
    color: #666;
    line-height: 1.6;
    text-indent: 2em;
    margin-top: 10px;
    text-align: justify;
}
.article-content .article-info{
    color: #666;
    font-size: 12px;
    text-align: center;
    margin-bottom: 10px;
}

.turn-page{
    margin: 10px;
}
.turn-page a{
    color: #515151;
    margin-bottom: 10px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 16px;
    overflow: hidden;
}
.turn-page a:active{
    color: #058459;
}
.address-content{
    padding: 10px;
}
.address-content .address-map{
    width: 100%;
    height: 300px;
}
.address-content .address-detail{
    font-size: 14px;
    margin-top: 10px;
}
.address-content .address-detail .main-color{
    color: #08a470;
}
.article-list2{
    padding: 10px;
}
.article-list2 .article-item{
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    font-size: 14px;
    position: relative;
    margin-bottom: 15px;
}
.article-list2 .article-item:active{
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1)
}
.article-list2 .article-item .article-box_hd{
    margin-right: 10px;
    width: 120px;
    height: 90px;
    line-height: 90px;
    text-align: center;
}
.article-list2 .article-item .article-box_hd img{
    width: 100%;
    height: 100%;
    vertical-align: top;
}
.article-list2 .article-item .article-box_bd{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    min-width: 0;
}
.article-list2 .article-item .title{
    font-weight: 400;
    font-size: 16px;
    margin-top: 5px;
    line-height: 1.4;
    color: rgba(0,0,0,0.9);
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.article-list2 .article-item .date{
    font-size: 12px;
    color: rgba(0,0,0,0.5);
}
.article-list2 .article-item .desc{
    color: rgba(0,0,0,0.7);
    font-size: 12px;
    line-height: 1.4;
    padding-top: 4px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.department{
    padding: 10px;
}
.department .department-wrap{
    overflow: hidden;
}
.department .department-wrap .d-title{
    border-bottom: 1px solid #08a470;
    margin: 10px 0;
}
.department .department-wrap .d-title span{
    display: inline-block;
    height: 40px;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    background-color: #08a470;
    padding: 0 10px;
}
.department .department-wrap .d-title em{
    font-style: normal;
    font-size: 12px;
    margin-left: 10px;
}
.department .department-wrap li{
    float: left;
    width: 50%;
    margin-bottom: 24px;
    box-sizing: border-box;
}
.department .department-wrap li:nth-child(4n){
    margin-right: 0;
}
.department .department-wrap li > a{
    border: 1px solid #c4c4c4;
    display: flex;
    align-items: center;
}
.department .department-wrap li:active .name{
    color: #058459;
}
.department .department-wrap li:nth-child(odd) > a{
    margin-right: 8px;
}
.department .department-wrap li:nth-child(even) > a{
    margin-left: 8px;
}
.department .department-wrap li .name{
    flex: 1;
    padding: 5px 0;
    padding-left: 15px;
    font-size: 14px;
    color: rgb(65, 65, 65);
    border-right: 1px solid #c4c4c4;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    word-wrap: break-word;
}
.department .department-wrap li .arrow{
    width: 30px;
    text-align: center;
}
.department-tab{
    overflow: hidden;
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0 10px;
}
.department-tab .department-item{
    background-color: #f1faf7;
    margin-right: 10px;
    border: 1px solid #08a470;
    color:  #08a470;
    text-align: center;
    flex: 1;
    padding: 10px 0;
}
.department-tab .department-item:last-child{
    margin-right: 0;
}
.department-tab .department-item.active,.department-tab a:hover{
    background-color: #08a470;
    color: #fff;
}
.department-tab .department-item .icon{
    width: 25px;
    height: 25px;
    display: block;
    margin: 0 auto;
}
.department-tab .department-item .icon1{
    background: url(1.png) no-repeat;
    background-size: contain;
}
.department-tab .department-item.active .icon1{
    background: url(1_1.png) no-repeat;
    background-size: contain;
}
.department-tab .department-item .icon2{
    background: url(2.png) no-repeat;
    background-size: contain;
}
.department-tab .department-item.active .icon2{
    background: url(2_1.png) no-repeat;
    background-size: contain;
}
.department-tab .department-item .icon3{
    background: url(3.png) no-repeat;
    background-size: contain;
}
.department-tab .department-item.active .icon3{
    background: url(3_1.png) no-repeat;
    background-size: contain;
}
.department-tab .department-item .icon4{
    background: url(4.png) no-repeat;
    background-size: contain;
}
.department-tab .department-item.active .icon4{
    background: url(4_1.png) no-repeat;
    background-size: contain;
}
.department-tab .department-item span{
    font-size: 14px;
    margin-top: 5px;
    display: inline-block;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.department-tab-content{
    margin-top: 20px;
}
.department-tab-content .department-tab-content_w{
    display: none;
}
.department-tab-content .department-tab-content_w.active{
    display: block;
}

.navigation-list{
    position: relative;
    background-color: #058459;
    padding: 20px 0;
}
.navigation-list .navigation-title{
    color: #fff;
    font-size: 14px;
    text-align: center;
}
.navigation-list ul{
    overflow: hidden;
}
.navigation-list ul li{
    padding: 10px 0;
    float: left;
    width: 16.6%;
}
.navigation-list li a img {
    width: 50px;
    height: 50px;
    margin: 0 auto;
    border-radius: 50%;
    display: block;
}
.navigation-list li a p{
    font-size: 10px;
    color: #fff;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    word-wrap: break-word;
}


/*新增*/
.head-top{display: none}
header, .mobPart1, .mobPart2{display: block}
.department .title, .department .sub-title{
    display: none;
}
.link-list li span{display: none !important;}
.detail-navigation .left li span{display: none !important;}
.intro{display: none}
.mobPart3{display: block}

.footer{display: none;}
.footer2{display: block}

.detail-navigation .right{display: none}
.detail-navigation .navRight{display: block}

.article-list2 .article-item .date{display: none}
.article-list2 .article-item .listdate2{display: block}

.article-content .article-list2 .article-item{
    padding: 8px;
    border-bottom: 1px solid #f5f5f5;
    overflow: hidden;
}
.article-content .article-list2 .article-item .title::before {
    content: '';
    width: 5px;
    height: 5px;
    background-color: #08a470;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.article-content .article-list2 .title {
    color: #676767;
    font-size: 14px;
    font-weight: 500;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.article-list{padding: 10px;}
.article-list .article-item{
    display: flex;
    font-size: 14px;
    position: relative;
    margin-bottom: 15px;
}
.article-list .article-item img{
    margin-right: 10px;
    width: 120px;
    height: 90px;
    line-height: 90px;
    text-align: center;
}
.article-list .article-item .article-info{
    flex: 1;
    min-width: 0;
}
.article-list  .view{display: none}

.article-list .article-item .title{
    font-weight: 400;
    font-size: 16px;
    margin-top: 5px;
    line-height: 1.4;
    color: rgba(0,0,0,0.9);
    width: auto;
    height: auto;
    text-align: left;
    webkit-line-clamp: 0;
}
.article-list .article-item .date{text-align: left}

.department1{
    position: relative;
    padding: 10px;
}
.department1 .department-wrap {
    overflow: hidden;
}
.department1 .department-wrap .d-title {
    border-bottom: 1px solid #08a470;
    margin: 10px 0;
}
.department1 .department-wrap .d-title span {
    display: inline-block;
    height: 40px;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    background-color: #08a470;
    padding: 0 10px;
}
.department1 .department-wrap .d-title em {
    font-style: normal;
    font-size: 12px;
    margin-left: 10px;
}
.department1 .department-wrap li {
    float: left;
    width: 50%;
    margin-bottom: 24px;
    box-sizing: border-box;
}
.department1 .department-wrap li .name em{
    display: none;
}
.department1 .department-wrap li > a {
    border: 1px solid #c4c4c4;
    display: flex;
    align-items: center;
}
.department1 .department-wrap li:nth-child(odd) > a {
    margin-right: 8px;
}
.department1 .department-wrap li .name {
    flex: 1;
    padding: 5px 0;
    padding-left: 15px;
    font-size: 14px;
    color: rgb(65, 65, 65);
    border-right: 1px solid #c4c4c4;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    word-wrap: break-word;
}
.department1 .department-wrap li .arrow {
    width: 30px;
    text-align: center;
}